/* STYLESHEET SECTIONS
   CSS Flags marked with [=]
	 
	 FORM ASSETS
	 FORM FIELDS
	 
	 ....................................... */

/* =FORM ASSETS
	 ....................................... */

label { 
}
fieldset { 
	padding: 1.4em;
	margin: 0 0 1.5em 0;
	border: 1px solid #CCCCCC;
}
legend {
	font-size: 120%;
	font-weight: bold;
	color: #345483; 
}

/* =FORM FIELDS
	 ....................................... */

.formField {
	border: 1px solid #9E9175;
	padding: 2px;
}
textarea.commentBox {
	width: 240px;
	height: 90px;
}


/* * * * * * * * * * * * * * * * * * * * * * 
 FORM BOX STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.formBoxLightBrown {
	float: left;
	width: 420px;
	background: #CBBB97 url(../fw/formBoxLightBrownTile.jpg) repeat-y left;
}
div.formBoxLightBrown div.boxTop {
	padding-top: 15px;
	background: url(../fw/formBoxLightBrownTop.jpg) no-repeat left top;
}
div.formBoxLightBrown div.boxBtm {
	padding: 0 15px 20px 15px;
	background: url(../fw/formBoxLightBrownBtm.jpg) no-repeat left bottom;
}

div.formBoxBrown {
	float: left;
	width: 222px;
	margin-top: 30px;
	background: #433E32;
}
div.formBoxBrown div.boxTop {
	background: url(../fw/formBoxBrownTop.jpg) no-repeat left top;
	padding-top: 15px;
}
div.formBoxBrown div.boxBtm {
	background: url(../fw/formBoxBrownBtm.jpg) no-repeat left bottom;
	padding: 0 15px 10px 15px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 FORM BOX STYLES - 650 pixel width
* * * * * * * * * * * * * * * * * * * * * */



div.formBoxLightBrown650 {
	float: left;
	width: 650px;
	background: #CBBB97 url(../fw/formBoxLightBrownTile-650.jpg) repeat-y left;
}
div.formBoxLightBrown div.boxTop650 {
	padding-top: 15px;
	background: url(../fw/formBoxLightBrownTop-650.jpg) no-repeat left top;
}
div.formBoxLightBrown div.boxBtm650 {
	padding: 0 15px 20px 15px;
	background: url(../fw/formBoxLightBrownBtm-650.jpg) no-repeat left bottom;
}

div.formBoxBrown420 {
	float: left;
	width: 420px;
	margin-top: 30px;
	background: #433E32;
}
div.formBoxBrown420 div.boxTop420 {
	background: url(../fw/formBoxBrownTop-452.jpg) no-repeat left top;
	padding-top: 15px;
}
div.formBoxBrown420 div.boxBtm420 {
	background: url(../fw/formBoxBrownBtm-452.jpg) no-repeat left bottom;
	padding: 0 15px 10px 15px;
}








/* * * * * * * * * * * * * * * * * * * * * * 
 FORM LAYOUT STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.formHighlightBox {
	background-color: #5C0911;
	color: #FFFFFF;
	padding: 10px 15px;
	margin-bottom: 15px;
}
div.errorBox {
	background-color: #BB1325;
	color: #FFFFFF;
	padding: 15px;
	margin-bottom: 15px;
	border: 2px solid #950F1D;
}
div.formRowFullWidth {
	clear: both;
	padding-top: 8px;
}
div.formRow {
	clear: both;
	padding: 3px 0;
}
div.formRow div.leftColumn {
	float: left;
	width: 125px;
	padding-right: 10px;
	color: #716854;
	font-weight: bold;
}/* Total width should add to 135px. */
div.formRow div.rightColumn {
	margin-left: 135px;
	margin-top:0;
	float:none;
}/* Left margin should equal total width of left column above. */
div.formButtonRow {
	clear: both;
	padding-top: 10px;
	margin-left: 135px;
}/* Left margin should equal total width of left column above. */
div.formButtonRow input.btnSubmit {
	background: url(../fw/btnSubmitBrown.jpg) no-repeat top;
}
div.formButtonRow input.btnSubmitOver {
	background: url(../fw/btnSubmitBrown.jpg) no-repeat bottom;
}
div.errorMessage {
	font-size: 90%;
	color: #BB1325;
	font-weight: bold;
}
div.formNoticeBox {
	font-size: 92%;
	clear: both;
	padding: 5px 0;
	color: #433E32;
}
span.radioColumn {
	display: block;
	padding-left: 10px;
	line-height: 120%;
}
span.radioColumn input {
	display: block;
	float: left;
	clear: left;
	margin-right: 5px;
}/* See also ieStyles.css */
span.radioColumn input.donationsOtherInput {
	clear: none;
}
span.radioColumn label {
	display: block;
	float: left;
	width: 350px;
	padding-bottom: 8px;
}
span.radioColumn label.donationsOtherLabel {
	width: 4.5em;
}
div.indentedSection {
	padding: 0.5em 1.5em;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 SPEAKER SEARCH STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.speakerSearchContainer {
}
div.speakerSearchContainer table td {
	padding: 4px 4px 0 0;
}
div#speakerSearchResultsContainer table.speakerSearchResultsTable {
}
div#speakerSearchResultsContainer table.speakerSearchResultsTable td {
	padding: 10px 15px 10px 0;
}
div#speakerSearchResultsContainer table.speakerSearchResultsTable td.speakerPhotoCell {
	vertical-align: top;
}
div.speakerListBox {
	float:right;
	padding-bottom: 15px;
}
div.speakerInfoBox {
	float: left;
	background-color: #E6EAF0;
	padding: 15px;
	margin-bottom: 20px;
	width: 380px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 MISC. FORM STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.searchBoxWrapper input.searchInput,
div.emailSignUpBox input.signUpInput {
	display: block;
	float: left;
	width: 208px;
	min-height: 18px;
	border: 1px solid #8094B1;
	margin: 0;
	padding: 4px 5px 0 5px;
	color: #8094B1;
}/* See also ieStyles.css. Total width should add to 220px, height to 24px */
div.searchBoxNarrow input.searchInput,
div.emailSignUpBoxNarrow input.signUpInput {
	width: 156px;
}/* Total width should add to 168px. */
input.formBtn,
.ektronSearch div.searchWrapper div#basicTerms input.basicSearchSubmit,
.ektronSearch div.searchWrapper div#advancedTerms input.addFilter,
.ektronSearch div.searchWrapper div#advancedTerms input.advancedSubmit,
input.ekcommentbutton,
span.CommunitySearch_BasicSearchButtonContainer input,
div.CommunitySearch_SearchButtonContainer input,
div.CommunitySearch_GroupAddFilterButtonContainer input,
input.UserAddFilterButton {
	font-size: 140%;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	border: 2px solid #4D6990;
	background-color: #5D769E;
	padding: 0 8px;
	cursor: pointer;
}/* Shared attributes grouped for consistency. */
input.formBtn:hover,
.ektronSearch div.searchWrapper div#basicTerms input.basicSearchSubmit:hover,
.ektronSearch div.searchWrapper div#advancedTerms input.addFilter:hover,
.ektronSearch div.searchWrapper div#advancedTerms input.advancedSubmit:hover,
input.ekcommentbutton:hover,
span.CommunitySearch_BasicSearchButtonContainer input:hover,
div.CommunitySearch_SearchButtonContainer input:hover,
div.CommunitySearch_GroupAddFilterButtonContainer input:hover,
input.UserAddFilterButton:hover {
	border-color: #002863;
	background-color: #002863;
}/* Shared attributes grouped for consistency. */
input.formBtn2,
.ektronSearch div.searchWrapper div#advancedTerms input.addFilter,
div.CommunitySearch_GroupAddFilterButtonContainer input,
input.UserAddFilterButton {
	font-size: 120%;
	border-color: #8094B1;
	background-color: #9AAAC1;
	padding: 0 4px;
}/* Shared attributes grouped for consistency. */